# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(YAML.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name PERLANCAR-YAML-Any
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Pick a YAML implementation and use it
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/PERLANCAR-YAML-Any

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is like the YAML::Any manpage (or the YAML manpage) except that it tries the next
implementation when an implementation dies.

=for Pod::Coverage .+

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/P*

%changelog
* Thu Feb 28 2019 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

